img {
  max-width: 100%;
}

.bg-blue {
  background-color: #F1FAFF;
}

.bg-white {
  background-color: #ffffff;
}

.bg-gradient {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(232, 246, 252, 0.1)), to(#E8F6FC));
  background: linear-gradient(180deg, rgba(232, 246, 252, 0.1) 0%, #E8F6FC 100%);
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  height: 48px;
  color: #ffffff;
  font-weight: 500;
  border-radius: 50px;
  -webkit-box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.2);
  outline: none;
  border-width: unset;
  border-style: unset;
  border-color: unset;
  -o-border-image: unset;
  border-image: unset;
  cursor: pointer;
}

.vision_sect {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 312px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 102px;
}
@media (min-width: 551px) {
  .vision_sect {
    margin-top: 102px;
  }
}
@media (min-width: 768px) {
  .vision_sect {
    height: 400px;
    margin-top: 116px;
    background-size: 100% auto;
  }
}
@media (min-width: 1024px) {
  .vision_sect {
    margin-top: 64px;
  }
}
@media (min-width: 1200px) {
  .vision_sect {
    height: 640px;
  }
}
.vision_sect .vision_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: 80px;
  margin-bottom: 0;
}
.vision_sect .vision_content h2, .vision_sect .vision_content p {
  text-align: start;
}
.vision_sect .vision_content h2 {
  font-size: 36px;
}
.vision_sect .vision_content p {
  font-size: 20px;
}
.vision_sect .vision_content button, .vision_sect .vision_content .btn {
  font-size: 16px;
  background: -webkit-gradient(linear, left top, right top, from(#03AFF0), to(#9438CC));
  background: linear-gradient(90deg, #03AFF0 0%, #9438CC 100%);
}
@media (min-width: 551px) {
  .vision_sect .vision_content {
    margin-right: 240px;
    margin-bottom: 0;
  }
  .vision_sect .vision_content h2 {
    font-size: 36px;
  }
  .vision_sect .vision_content p {
    font-size: 20px;
  }
  .vision_sect .vision_content button, .vision_sect .vision_content .btn {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .vision_sect .vision_content {
    margin-right: 340px;
    margin-bottom: 0;
  }
  .vision_sect .vision_content h2 {
    font-size: 48px;
  }
  .vision_sect .vision_content p {
    font-size: 28px;
  }
  .vision_sect .vision_content button, .vision_sect .vision_content .btn {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  .vision_sect .vision_content {
    margin-right: 550px;
    margin-bottom: 0;
  }
  .vision_sect .vision_content h2 {
    font-size: 64px;
  }
  .vision_sect .vision_content p {
    font-size: 36px;
  }
  .vision_sect .vision_content button, .vision_sect .vision_content .btn {
    font-size: 16px;
  }
}

.sect_02, .sect_03, .sect_04, .sect_05, .sect_06, .sect_07 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 60px 20px;
}
@media (min-width: 768px) {
  .sect_02, .sect_03, .sect_04, .sect_05, .sect_06, .sect_07 {
    padding: 60px 80px;
  }
}
@media (min-width: 992px) {
  .sect_02, .sect_03, .sect_04, .sect_05, .sect_06, .sect_07 {
    padding: 160px 40px;
  }
}

.sect_02 .pg_txt, .sect_04 .pg_txt {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (min-width: 992px) {
  .sect_02 .pg_txt, .sect_04 .pg_txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.sect_02 .pg_img, .sect_04 .pg_img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media (min-width: 992px) {
  .sect_02 .pg_img, .sect_04 .pg_img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.sect_03 .title_txt strong {
  margin-left: 0;
  margin-right: 5px;
}
@media (min-width: 992px) {
  .sect_03 .title_txt strong {
    display: block;
  }
}

.sect_06 {
  padding: 0 20px 60px;
}
@media (min-width: 768px) {
  .sect_06 {
    padding: 0 80px 60px;
  }
}
@media (min-width: 992px) {
  .sect_06 {
    padding: 0 40px 120px;
  }
}

.sect_07 {
  padding: 60px 20px;
}
@media (min-width: 768px) {
  .sect_07 {
    padding: 60px 80px;
  }
}
@media (min-width: 992px) {
  .sect_07 {
    padding: 120px 40px;
  }
}

.page_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 992px) {
  .page_content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 50px;
    width: 100%;
    max-width: 1250px;
  }
}

.card_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  padding: 40px 47px;
  background: transparent -webkit-gradient(linear, left top, right top, from(#03aff0), to(#9438cc)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #03aff0 0%, #9438cc 100%) 0% 0% no-repeat padding-box;
  border-radius: 24px;
}
@media (min-width: 768px) {
  .card_content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 40px 66px;
  }
}
@media (min-width: 1024px) {
  .card_content {
    padding: 80px 80px;
    max-width: 1400px;
  }
}
.card_content .title_txt {
  display: block;
  font-size: 36px;
  font-weight: 500;
  color: #ffffff;
}
@media (min-width: 768px) {
  .card_content .title_txt {
    display: inline-block;
    width: 50%;
  }
  .card_content .title_txt:first-of-type {
    text-align: right;
  }
  .card_content .title_txt:last-of-type {
    text-align: left;
  }
}
@media (min-width: 992px) {
  .card_content .title_txt {
    font-size: 48px;
  }
}
@media (min-width: 1024px) {
  .card_content .title_txt {
    font-size: 54px;
  }
}
@media (min-width: 1200px) {
  .card_content .title_txt {
    font-size: 64px;
  }
}
.card_content button, .card_content .btn {
  padding: 10px 48px;
  margin-top: 40px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 999px;
  background-color: #ffffff;
  color: #0081C6;
}

.app_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .app_content {
    max-width: 410px;
  }
}
@media (min-width: 1024px) {
  .app_content {
    max-width: 600px;
  }
}
.app_content .img_txt {
  width: 100px;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .app_content .img_txt {
    margin-bottom: 48px;
  }
}
@media (min-width: 992px) {
  .app_content .img_txt {
    width: 136px;
  }
}
.app_content .title_txt {
  display: block;
  font-size: 36px;
  font-weight: 500;
  color: #000000;
}
@media (min-width: 992px) {
  .app_content .title_txt {
    font-size: 48px;
  }
}
@media (min-width: 1024px) {
  .app_content .title_txt {
    font-size: 54px;
  }
}
@media (min-width: 1200px) {
  .app_content .title_txt {
    font-size: 64px;
  }
}
.app_content .p_txt {
  margin-top: 16px;
  margin-bottom: 36px;
  font-size: 20px;
  font-weight: 400;
  color: #505050;
}
@media (min-width: 768px) {
  .app_content .p_txt {
    margin-top: 24px;
    margin-bottom: 48px;
  }
}
@media (min-width: 1024px) {
  .app_content .p_txt {
    max-width: 575px;
    font-size: 28px;
  }
}
.app_content .btn_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  gap: 24px;
}
@media (min-width: 768px) {
  .app_content .btn_area {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.app_content .btn_area a {
  display: inline-block;
  width: 100%;
  text-align: center;
}
@media (min-width: 768px) {
  .app_content .btn_area a {
    width: 50%;
  }
}
.app_content .btn_area a img {
  max-width: 160px;
}
@media (min-width: 768px) {
  .app_content .btn_area a img {
    max-width: 210px;
  }
}

.pg_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .pg_txt {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (min-width: 992px) {
  .pg_txt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .pg_txt {
    width: calc((100% - 50px) / 5 * 2);
  }
}
.pg_txt img {
  width: 36px;
  height: 36px;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .pg_txt img {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .pg_txt img {
    width: 40px;
    height: 40px;
  }
}
@media (min-width: 1024px) {
  .pg_txt img {
    width: 60px;
    height: 60px;
  }
}
.pg_txt .title_txt {
  color: #3d3d3d;
  font-size: 36px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .pg_txt .title_txt {
    display: inline-block;
  }
}
@media (min-width: 992px) {
  .pg_txt .title_txt {
    font-size: 48px;
  }
}
@media (min-width: 1024px) {
  .pg_txt .title_txt {
    font-size: 54px;
  }
}
@media (min-width: 1200px) {
  .pg_txt .title_txt {
    font-size: 64px;
  }
}
.pg_txt .title_txt:first-of-type {
  margin-bottom: 4px;
}
@media (min-width: 768px) {
  .pg_txt .title_txt:first-of-type {
    margin-bottom: 0;
    margin-right: 4px;
  }
}
.pg_txt .title_txt strong {
  margin-left: 5px;
  background: transparent -webkit-gradient(linear, left top, right top, from(#03aff0), to(#9438cc)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #03aff0 0%, #9438cc 100%) 0% 0% no-repeat padding-box;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 700;
}
.pg_txt .p_txt {
  margin-top: 16px;
  font-size: 20px;
  color: #5d5d5d;
  text-align: center;
}
@media (min-width: 992px) {
  .pg_txt .p_txt {
    text-align: left;
    font-size: 28px;
  }
}

.pg_img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-top: 36px;
  -webkit-filter: drop-shadow(0 6px 12px rgba(42, 70, 90, 0.05));
          filter: drop-shadow(0 6px 12px rgba(42, 70, 90, 0.05));
}
@media (min-width: 551px) {
  .pg_img {
    margin-top: 36px;
  }
}
@media (min-width: 768px) {
  .pg_img {
    margin-top: 48px;
  }
}
@media (min-width: 992px) {
  .pg_img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 0;
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .pg_img {
    width: calc((100% - 50px) / 5 * 3);
  }
}

footer {
  border-top: 1px solid #dee2e6;
}
footer .footer_top.border-top {
  border: none !important;
}